/*
Theme Name: NEW Acumen Creative
Description: Custom child theme based on Divi
Author: NEW Acumen Creative
Author URI: https://www.acumencreative.com.au
Template: Divi
Version: 2.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

::selection {
  background: #212121; /* WebKit/Blink Browsers */
  color: #ffffff;
}
::-moz-selection {
  background: #212121; /* Gecko Browsers */
  color: #ffffff;
}

body {
    font-family: 'source-sans-pro', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.25em;
    font-family: 'source-sans-pro', sans-serif !important;
}

p {
    font-family: 'source-sans-pro', sans-serif;
}




.minimal-link a {
    border-bottom: 1px solid #ffffff;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.minimal-link a:hover {
    border-bottom: 1px solid #bd2028;
    color: #bd2028;
}




/* FIX HEADER JUMP */




/* SLIDER */

.acumen_slider h2, .ac-home h1 {
    font-family: 'source-sans-pro', sans-serif !important;
    font-size: 55px !important;
    font-weight: 700;
}

.ac-home .et_pb_fullwidth_header_container.center .header-content {
    max-width: 1000px;
}

.red {
    color: #bd2028 !important;
}


.acumen-small {
    font-size: 0.7em;
}

.et_pb_slide_title {
    font-family: 'Sun Kissed', 'source-sans-pro', sans-serif;
}





/* SHOPPING CART ICON */

#et-top-navigation .et-cart-info {
    display: none;
}



/* RED BUTTONS */







/* PRICING TABLE - WEB HOSTING PLANS */







/* HOME PAGE - SERVICES */

.home-services h4 a, .services h2 {

    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.home-services h4 {
    margin-top: -15px;
    padding-bottom: 15px;
}

.home-services hr {
    margin-top: 55px;
}

span.acumen_services {
    font-family: serif;
    font-size: 18px;
}



/* HOME PAGE - ENEWSLETTER SIGN UP FORM */

.home-enews #et_pb_signup_lastname {
    display: none;
}

.home-enews p {
    padding-bottom: 0em;
}

.home-enews .et_pb_newsletter_form p input {
    margin-bottom: 1em;
}





/* FOOTER */

#footer-widgets h4 {
    letter-spacing: 2px;
    font-weight: 700;
    font-family: 'source-sans-pro', sans-serif !important;
    margin-bottom: 20px;
    position: relative;
}

#footer-widgets h4::after {
    content: "";
    width: 30px;
    height: 1px;
    background: #727272;
    position: absolute;
    top: 25px;
    left: 0;
}

#footer-widgets .footer-widget li {
    border-bottom: 1px solid #333333 !important;
}

#footer-info {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#footer-widgets .footer-widget li a {
    color: #cccccc;
}

#footer-widgets .footer-widget li:before {
    border-radius: 0;
    border-style: none;
    border-width: 0;
    content: "";
    left: 0;
    top: 0;
}

#footer-widgets .footer-widget li {
    padding: 0 0 8px 2px;
}

.social-media-links {
    color: #666666;
    font-weight: bold;
    padding: 10px 0;
}


.services h2 {
text-align: center;
font-size: 22px;
}




/* PRICE */

.price, .from, .amount, .subscription-details {
     color: #666666 !important;
}


/* INPUT TEXT BOX */

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
     line-height: 2em;
     padding-left: 0.65em;
}

/* VARIATION DROP DOWN */

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    padding: 0.857em 0.587em 0.857em 0;
}

.reset_variations {
     font-size: 0.8em;
}

.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
    border: 1px solid #ddd !important;
    color: #ddd !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    background-color: #eee !important;
    border: 1px solid #ddd !important;
}


#tab-description h2 {
     display: none;
}

.product_meta {
    font-size: 12px;
}

.posted_in {
     padding-left: 10px;
}

.woocommerce div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page #content div.product form.cart {
    margin: 10px 0 20px !important;
}







/* AUTHOR BIO */

#authorarea{
background: #f0f0f0;
border: 1px solid #d2d2d2;
padding: 10px;
width:500px;
overflow:hidden;
color: #333;
}
#authorarea h3{
font-size: 18px;
color:#333;
margin:0;
padding:10px 10px 5px 10px;
}
#authorarea h3 a{
text-decoration:none;
color: #333;
font-weight: bold;
}
#authorarea img{
margin:0;
padding:10px;
float:left;
border: 1px solid #ddd;
width: 100px;
height: 100px;
}
#authorarea p{
color:#333;
margin:0;
padding:0px 10px 10px 10px;
}
#authorarea p a{
color:#333;
}
.authorinfo{
padding-left:120px;
} 



.landing-page-payment {
	
}



/*----------------------------------------------------*/
/*  MEDIA QUERIES  */
/*----------------------------------------------------*/

@media only screen and (min-width: 981px) {

#main-content {
    position: relative;
    z-index: 1;
    margin-bottom: 520px;

}

#main-footer {
    position: fixed;
    z-index: -1;
    height: 520px;
    bottom: 0;
    left: 0;
    right: 0;
}

}



@media only screen and (max-width: 980px) {

}



@media only screen and (max-width: 480px) {



}